Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Learn how to delete mobile credentials.
await seam.acs.credentials.delete({ acs_credential_id: '66666666-6666-6666-6666-666666666666', })
void
curl -X 'POST' \ 'https://connect.getseam.com/acs/credentials/delete' \ -H 'accept: application/json' \ -H "Authorization: Bearer ${API_KEY}" \ -H 'Content-Type: application/json' \ -d '{ "acs_credential_id": "66666666-6666-6666-6666-666666666666" }'
{ "ok": true }
seam.acs.credentials.delete( acs_credential_id="66666666-6666-6666-6666-666666666666" )
None
# Coming soon!
$seam->acs->credentials->delete( acs_credential_id: "66666666-6666-6666-6666-666666666666" );
seam.CredentialsAcs.Delete( acsCredentialId: "66666666-6666-6666-6666-666666666666" );